section#testimonials {
  background-image:url(../../images/index/sos_light.png);
  padding: 80px 0px;
}

section#testimonials article {
  min-height: 101px;
}

section#testimonials img {
  float: left;
}

section#testimonials p,
section#testimonials span {
  display: block;
  margin-left: 121px;
  margin-top: 10px;
  color: #666; 
}

@media (max-width: 767px) {
  section#testimonials {
    padding: 40px 0px;
  }

  section#testimonials article + article {
    margin-top: 30px; 
  }
}